CVE-2022-36840
Discription

DLL hijacking vulnerability in Samsung Update Setup prior to version 2.2.9.50 allows attackers to execute arbitrary code.Read More

Back to Main

Subscribe for the latest news:
Generated by Feedzy
%d bloggers like this: